
.frameBody {
	color: #444;
    font-family: Arial, sans-serif;
    font-size: 13px;
	height: 98%;
    margin: 0;
    width: 98%;
}

.frameBody p {
    padding: 2px;
}

.frameBody a {
    color: #DC0C28;
}

.rte-zone {
/*  background: #FBFBFB url(../../images/input_background.png) top left repeat-x;*/
	border: 1px solid #B2B2B2;
	border-top: 1px solid #DDD;
	clear: both;
	height: 160px;
	margin: 0;
	padding: 4px;
	width: 97%;
}

.rte-toolbar {
	background: #EEE;
	border: 1px solid #B2B2B2;
	border-bottom: 0;
	clear: both;
	overflow: hidden;
	padding: 3px 4px;
	width: 97%;
}

.rte-toolbar a,
.rte-toolbar a img {
	border: 0;
}

.rte-toolbar p {
	height: 18px;
	margin: 0;
	/*padding-right: 5px;*/
}
